<?php
use Incoviba\Controller\Proyectos\Brokers;

$app->group('/brokers', function($app) {
    $app->get('[/]', Brokers::class);
});
$app->group('/broker/{broker_rut}', function($app) {
    $app->group('/contract/{contract_id}', function($app) {
        $app->get('[/]', [Brokers\Contracts::class, 'show']);
    });
    $app->get('[/]', [Brokers::class, 'show']);
});
